Subject: Re: L1 ticket handling challenges
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: abhishek kumar <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 28 Sep 2021 07:22:23 -0700 (MST)

Hi Sara, 

Please accept my apologies for the long case summary. 

I have spoken to Ismael and also the rest of the team who are available in the EMEA shift now to stop this style of case summary immediately. 
Advised them to write short and clear notes which were discussed in our training and not include what the customer is saying unless it is very important for the case. 

For US Shift, I will speak to them once they are in and for APAC I will address this tomorrow when they are available. 

I and Abhishek have also discussed this internally and would come up with a plan of action to bring this down to zero error for case summaries. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "abhishek kumar" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, September 28, 2021 6:29:02 PM 
Subject: RE: L1 ticket handling challenges 

Hi Abhishek hi Saurabh, 

Please read through this ticket #164711. 

This case escalated and I am asked to send a copy of the ticket. 

Ismael has put the following summary on the case, it’s repeated 3 times without any changes, from Jul till today. 

This is embracing and not acceptable. 

Who do you think will read this summary? Is it a summary at all? 

Please call all agents urgently and ask them to stop this summary style asap. 

CASE SUMMARY 
Company Name : Queens Hospital / University Hospitals of Derby and Burton 
Contact person : Kannan Soman 
Phone : +447480641094 
Email : [ mailto:[email-masked] | [email-masked] ] 
Product name : DW Office 
Number of Products : 6 
Sales Opportunity Size in Headsets : 0 
Issue : Base stations not pairing 
Troubleshooting : 

Customer uses DSHG cable 
DIP 1 Down rest up 
The headset get disconnected from the base station 
The LED is blue when the headset is on the base and the blue LED will disappear and come back every 5 seconds 
When the headset is out of the base station there is no LED but red light shows after few seconds 
The base station shows the headset battery level 
Asked the customer to update the headset and the base station 
Customer is very frustrated because the DW does not come with the USB Cable 
She is asking to replace the headset directly because it is not working as expected 
Explained that this model does not come with the USB Cable 
Customer is very irritated and said that we should send her a USB cable or replace the device 
They are working in an hospital and they don't have this cable 
Customer say if we cannot send a USB cable or directly exchange the headset they will return all the units and purchase from another brand. 
RMA was approved for USB cables and Battery 
Customer said there is no need to send cables and battery as she got a cable to update the firmware 
But after update now it is 3 devices which are not working 
The problem is with the base stations only 
Customer has 15 headset and she has cross tested headsets and base stations and confirmed that the problem is not with the battery as they even got 3 new DW 10 Phone, and their headsets are not working on the faulty base stations. 
Called to reset the units but reset did not help on the 3 faulty base station 
We succeed to update the firmware of all the base stations and the headsets to version 175. 
In accordance with the IT team we have tested again and the 3 base stations have the same issue. 

Customer has received 3 new DW devices 1000698(3) and reports that she is still having connection issue 
Customer was in touch with a L2 agent and she said that this is now handled by the IT team 
Current status : Customer has received the 3 headsets and the 3 base stations and she said that they are working fine. But the old headsets are still not working with the new base stations. Customer is asking to return the headset and claiming for refund 
NEXT ACTION 
What : Asked customer to use the new headsets with the base station and return the old ones 
Who : Sally 
When : 30/09/2021 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Sara Aknooni (SRAK) 
Sent: Tuesday, September 28, 2021 1:00 PM 
To: abhishek kumar <[email-masked]> 
Cc: Pritish Nandi <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Subject: L1 ticket handling challenges 

Hi Abhishek, 

I have written the challenges we are seeing on L1 tickets, lets talk about them in our meeting tomorrow. 

They are addressed by majority of L2 technicians and supervisors. 

    1. Agents don’t make enough outbound calls and it makes the ticket’s lifetime longer 
    2. Agents making inaccurate summaries, usually don’t include new inputs to the summary, copying and pasting emails of customers from the first entry and keep repeating the same thing until end of the case 
    3. Summaries are too long, because the agent doesn’t spend time to understand the details and put them together in a short way 
    4. L1 should escalate on an earlier stage to L2 if they can’t handle a case 
    5. Maximum ticket time life with L1 should be 1 month. L1 can keep the ticket longer than 1 month only if the customer has asked to extend the follow up time or customer is not responsive 

Please think about each of the above topics and we will discuss tomorrow. 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]